MDL-67673 phpunit: Bump to PHPUnit 8.5 and remove DBunit
[moodle.git] / composer.json
index 755f271..4e345aa 100644 (file)
@@ -11,8 +11,7 @@
         }
     ],
     "require-dev": {
-        "phpunit/phpunit": "7.5.*",
-        "phpunit/dbunit": "4.0.*",
+        "phpunit/phpunit": "8.5.*",
         "moodlehq/behat-extension": "3.310.0",
         "mikey179/vfsstream": "^1.6",
         "instaclick/php-webdriver": "dev-local as 1.x-dev"